Subject: Possible libtool bug in func_convert_core_msys_to_w32

From: "Franchuk Alex (Alex)" <[email-masked]>
Date: Wed, 18 Jun 2014 11:30:00 -0400

Hi,

I believe there is a bug in the function func_convert_core_msys_to_w32,
as "cmd //c" opens a command prompt and then hangs on Windows 7,
preventing the caller from going any further, whereas if you change this
to "cmd /C", it works as intended. Not sure if older windows systems
worked with //c, but Win7 definitely doesn't.

Hope this helps,
Alex Franchuk